Error code
credential_in_body: Credential in body
- HTTP status
- 400
- Code
credential_in_body- Category
- request
- Retry
- Retrying the same request will not help
- Problem type
https://docs.dialerbee.com/errors/credential-in-body
The request body contains something that looks like an API key. Send the key only in the Authorization header.
Example
{
"type": "https://docs.dialerbee.com/errors/credential-in-body",
"title": "Credential in body",
"status": 400,
"detail": "The request body contains something that looks like an API key.",
"instance": "urn:dialerbee:request:req_01K6BZ3M9X4T7Q2V8N5R6P1W0C",
"code": "credential_in_body",
"request_id": "req_01K6BZ3M9X4T7Q2V8N5R6P1W0C"
}
Returned by
- POST
/v1/leads/import - POST
/v1/leads - PATCH
/v1/leads/{lead_id} - POST
/v1/campaigns/{campaign_id}/pause - POST
/v1/campaigns/{campaign_id}/resume - POST
/v1/calls - POST
/v1/webhooks - PATCH
/v1/webhooks/{webhook_id} - POST
/v1/webhooks/{webhook_id}/rotate-secret - POST
/v1/webhooks/{webhook_id}/test - POST
/v1/webhook-events/{event_id}/replay - POST
/v1/dnc/check - POST
/v1/dnc - POST
/v1/callbacks - POST
/v1/callbacks/{callback_id}/cancel - POST
/v1/callbacks/{callback_id}/reschedule - POST
/v1/appointments - POST
/v1/appointments/{appointment_id}/reschedule - POST
/v1/appointments/{appointment_id}/cancel - POST
/v1/sms - POST
/v1/whatsapp/messages - POST
/v1/consents